Installation

Ruby

Add this line to your application's Gemfile:

gem 'adiwg-mdcodes'

And then execute:

$ bundle

Or install it yourself as:

$ gem install adiwg-mdcodes